<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Galerie Photo</title>
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
</head><!--style="background:black;"-->
<body>
    <div class="container" style="background-color: blue;">
        <h1>Hello</h1>
    </div>
<div class="container-fluid" style="background-color: green;">
    <h1>Hello</h1>
</div>
<div class="container-fluid" style="background-color: cyan;">
    <div class="row" >
        <div id="block1" class="col-md-4" style="background: blue;">
            <h1>Hello</h1>
            <p>There</p>
        </div>
        <div id="block2" class="col-md-4" style="background: white;">
            <h1>Hello</h1>
            <p>There</p>
        </div>
        <div id="block3" class="col-md-4" style="background: red;">
            <h1>Hello</h1>
            <p>There</p>
        </div>
        <div id="block4" class="col-md-8"style="background: green;">
            <h1>Hello</h1>
            <p>There</p>
        </div>
    </div>
    
</div>
<div class="container-fluid">
    <form action="" style="margin:50px;">
        <div class="form-group">
            <label type="text" id="name" class="control">
            </label>
            
        </div>
        <button type="submit" classe="btn btn-dark">Submit</button>
    </form>
</div>
</body>
</html>